Subject: Re: SecretLab 2.6.24 with USB

From: aaronsells <[email-masked]>
Date: Tue, 22 Apr 2008 12:23:57 -0700 (PDT)

Grant Likely-2 wrote:
> 
> Your best bet is to use
> Xilinx's git tree and manually patch in the c67x00 driver from Peter
> Korsgaard's driver.
> 
> http://www.mail-archive.com/[email-masked]/msg01907.html
> http://www.mail-archive.com/[email-masked]/msg01908.html
> http://www.mail-archive.com/[email-masked]/msg01906.html
> http://www.mail-archive.com/[email-masked]/msg01907.html
> 

I've tried this on my ML403 board with no success.  My Xilinx git tree is
current.  I'm using Peter's most recent patches from
http://peter.korsgaard.com/patches/linux/. I'm using an OpenEmbedded
console-image mounted via nfs as my root filesystem.  I don't receive any
messages when I plug USB devices into the board (keyboard, mouse, webcam). 
Any ideas on how I can troubleshoot this?
-- 
View this message in context: http://www.nabble.com/SecretLab-2.6.24-with-USB-tp16693847p16825460.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.